using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace diplom
{
    public partial class uVakans : Form
    {
        public userForm userForm;

        public uVakans()
        {
            InitializeComponent();
        }

        private void uVakans_Load(object sender, EventArgs e)
        {

        }

        private void uVakans_FormClosed(object sender, FormClosedEventArgs e)
        {
            userForm.Show();
        }
    }
}
